/* 
Insert styles below

 @media (max-width: 1249px) {
	.video-wrapper {
	    max-height: 400px;
	}
}
@media (max-width: 991px) {
	.video-wrapper {
	    max-height: 312px;
	}
}
@media (max-width: 767px) {
	.video-wrapper {
	    max-height: 198px;
	}
}
@media (max-width: 490px) {
	.video-wrapper {
	    max-height: 152px;
	}
}
*/
